Name:           nepomuk-music-kio-slave
Version:        0.1.0
Release:        6%{?dist}
Summary:        Nepomuk Music KIO Slave

License:        GPLv2+
URL:            http://www.kde.org
Source0:        http://download.kde.org/unstable/nepomuk/%{name}-%{version}.tar.bz2
Patch0:         nepomuk-music-kio-slave-include-unistd-h.patch

BuildRequires:  kdelibs-devel

%description
Provides a music:// protocol to access music files indexed by Nepomuk
aggregated by artists or genres.


%prep
%setup -q
%patch0


%build
%{cmake_kde4} .
make %{?_smp_mflags}


%install
%make_install


%files
%doc
%{_kde4_libdir}/kde4/*.so
%{_kde4_datadir}/kde4/services/*


%changelog
* Sun Aug 17 2014 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 0.1.0-6
- Rebuilt for https://fedoraproject.org/wiki/Fedora_21_22_Mass_Rebuild

* Sat Jun 07 2014 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 0.1.0-5
- Rebuilt for https://fedoraproject.org/wiki/Fedora_21_Mass_Rebuild

* Sat Aug 03 2013 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 0.1.0-4
- Rebuilt for https://fedoraproject.org/wiki/Fedora_20_Mass_Rebuild

* Thu Feb 14 2013 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 0.1.0-3
- Rebuilt for https://fedoraproject.org/wiki/Fedora_19_Mass_Rebuild

* Tue Oct 23 2012 Dan Vrátil <dvratil@redhat.com> - 0.1.0-2
- Renamed patch
- Use KDE macros, don't use ""rm -rf $BUILD_ROOT"

* Mon Oct 22 2012 Dan Vrátil <dvratil@redhat.com> - 0.1.0-1
- Initial build
